apiVersion: postgresql.cnpg.io/v1
kind: Database
metadata:
  name: temporal
  namespace: platform-data
spec:
  name: temporal
  owner: agentic_os
  cluster:
    name: agentic-os-pg
---
apiVersion: postgresql.cnpg.io/v1
kind: Database
metadata:
  name: langfuse
  namespace: platform-data
spec:
  name: langfuse
  owner: agentic_os
  cluster:
    name: agentic-os-pg
---
apiVersion: postgresql.cnpg.io/v1
kind: Database
metadata:
  name: temporal-visibility
  namespace: platform-data
spec:
  name: temporal_visibility
  owner: agentic_os
  cluster:
    name: agentic-os-pg
---
apiVersion: postgresql.cnpg.io/v1
kind: Database
metadata:
  name: gumbo
  namespace: platform-data
spec:
  name: gumbo
  owner: agentic_os
  cluster:
    name: agentic-os-pg
---
apiVersion: postgresql.cnpg.io/v1
kind: Database
metadata:
  name: litellm
  namespace: platform-data
spec:
  name: litellm
  owner: agentic_os
  cluster:
    name: agentic-os-pg
---
apiVersion: postgresql.cnpg.io/v1
kind: Database
metadata:
  name: bernard
  namespace: platform-data
spec:
  name: bernard
  owner: agentic_os
  cluster:
    name: agentic-os-pg
